Page MenuHomePhabricator

Who tested VisualEditor before the 01 July 2013 deployment?
Closed, ResolvedPublic

Description

I'd like to contact people who tested VisualEditor when it was in alpha phase.

  • Suggested criteria: anyone who used VisualEditor between December 2012 and 30 June 2013 (or 01 June, if you want to exclude people who did testing after deployment announcements began) on en.wiki.
  • You can include people from the other big Wikipedias which had it back then if you want.
  • Please exclude any inactive users, as contacting them is unlikely to be productive.
  • Please exclude (or flag) anyone on any of the other related lists.
  • I'm hoping for a list that is about 20 to 200 names long. If necessary, choose people who made the most edits in VisualEditor back then.

Event Timeline

Whatamidoing-WMF raised the priority of this task from to Needs Triage.
Whatamidoing-WMF updated the task description. (Show Details)
Elitre added a subscriber: Elitre.Mar 13 2015, 10:13 PM
Ironholds added a subscriber: Ironholds.
Ironholds triaged this task as High priority.Mar 17 2015, 6:31 AM

boop

Erica found a bug, because Erica is awesome :). Rerunning.

rerun!

Whatamidoing-WMF closed this task as Resolved.Mar 20 2015, 5:43 PM
Elitre changed the task status from Resolved to Declined.Mar 20 2015, 5:51 PM

(Meant to reopen this.)

Qgil added a subscriber: Qgil.Mar 20 2015, 5:57 PM

(You Declined it, though?)

Elitre reopened this task as Open.Mar 20 2015, 5:58 PM

Yeah.

@Elitre try this one?

Elitre closed this task as Resolved.Mar 23 2015, 5:37 PM

Seems legit. yay!

Closing then?